

.slider_section2{
    display: none;
}

/* slider css start */
.slider_section{
    padding: 0px 0px 0px 0px;
}

.slider_left_side_content_div{
    padding: 50px 0px 0px 30px; 
}

.slider_left_side_content_div > p.sub_heading{
    
    text-transform: capitalize !important;
    font-size: 30px;
    font-weight: 600;
    color: var(--body-text-color);
    margin-bottom: 20px !important;
}

.slider_left_side_content_div > h1{
    color: var(--color-dark);
    font-weight: 700;
    font-size: 45px;
    margin-bottom: 15px;
}

.slider_left_side_content_div > h1 > span{
    color: var(--theme-color);
    font-weight: 700;
    font-style: italic;
    
}

.line_shape{
    background-color: var(--theme-color);
    height: 2px;
    width: 50px;
    margin-bottom: 25px;
}

.slider_left_side_content_div > p{
    text-transform: capitalize !important;
    font-size: 14px;
    font-weight: 500;
    color: var(--color-dark); 
    line-height: 30px;
    margin-bottom: 20px;
}

.slider_btns{
    margin-top: 35px;
}

.slider_btns > a:nth-child(1){
    background-color: var(--theme-color);
    color: var(--color-white);
    padding: 14px 20px;
    border-radius: 10px;
    font-size: 14px;
    font-weight: 500;
    text-transform: capitalize;
}


.slider_btns > a:nth-child(2){
    background-color: var(--color-white);
    color: var(--color-dark);
    padding: 10px 20px;
    border-radius: 10px;
    font-size: 14px;
    font-weight: 500;
    text-transform: capitalize;
    margin: 0px 0px 0px 20px;
    border: 1px solid var(--color-dark);
}

.slider_btns > a:nth-child(2) > i{
    margin: 0px 10px 0px 0px;
    background-color: var(--theme-color5);
    width: 30px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    border-radius: 100px;
}

.hero_slide_item_img_div > img{
    /* height: 300px; */
    width: 100%;
    object-fit: cover;
}

/* slider css end */

/* css start */

.some_point_section{
    padding: 20px 0px;
    background-color: var(--color-dark);
}

.main_div_some_points{
    display: grid;
    grid-template-columns: repeat(6, 1fr);
    align-content: center;
    place-content: center;
    justify-content: center;
    gap: 20px;
}

.item_div_points{
    display: flex;
    align-items: center;
    gap: 15px;
    flex-shrink: 0;
}

.item_image_div > span{
     flex-shrink: 0;
      height: 50px;
    width: 50px;
     display: inline-block;
}

.item_image_div > span > img{
    height: 44px;
    width: 44px;
    object-fit: contain;
     filter: brightness(0) saturate(100%) invert(74%) sepia(20%) saturate(801%) brightness(93%) contrast(88%);
      display: inline-block;
     
}

.item_point_text > strong{
    font-size: 14px;
    color: var(--body-text-color);
    display: inline-block;
    line-height: 20px;
    font-weight: 500;
}

.item_point_text > strong > span{
    display: block;
}


/* css end */

/* css start */
.about_section{
    padding: 60px 0px 40px 0px;
}

.about_us_main_div > h1{
    color: var(--theme-color);
    font-weight: 800;
    font-size: 35px;
    margin-bottom: 15px;
}

.about_us_main_div > h1 > span{
    display: block;
    color: var(--theme-color7);
}

.about_us_main_div > strong{
    display: inline-block;
    margin-bottom: 10px;
     font-size: 15px;
    line-height: 26px;
      color: var(--theme-color);
}

.about_us_main_div > p{
    color: var(--body-text-color);
    font-size: 14px;
    line-height: 26px;
}

.about_us_main_div > p > strong{
    color: var(--body-text-color);
   font-size: 13px;
}


.about_us_btn_div{
    margin-top: 25px;
}

.about_us_btn_div > a{
    background-color: var(--color-dark);
    padding: 10px 20px;
    border-radius: 2px;
    font-size: 15px;
    font-weight: 500;
    color: var(--color-white);
}

.about_us_btn_div > a:hover{
   background-color: var(--theme-color2); 
   color: var(--color-white) !important;
}



.about_us_center_image_div{
    position: relative;
    overflow: hidden;
    border-radius: 10px;
      margin-bottom: 10px;
}

.about_us_center_image_div::before{
    content: "";
    position: absolute;
    top: 0;
    left: -100%;
    width: 60%;
    height: 100%;
    background: linear-gradient(
        120deg,
        transparent,
        rgba(255,255,255,.5),
        transparent
    );
    transform: skewX(-25deg);
    transition: .8s;
    z-index: 2;
}

.about_us_center_image_div:hover::before{
    left: 150%;
}



.about_us_center_image_div > img{
    transition: .6s;
    border-radius: 10px;
display: block;
}

.about_us_center_image_div:hover > img{
    transform: scale(1.08);
}
/*  */

.about_us_right_image_div{
    position: relative;
    overflow: hidden;
    border-radius: 10px;
}

.about_us_right_image_div::before{
    content: "";
    position: absolute;
    top: 0;
    left: -100%;
    width: 60%;
    height: 100%;
    background: linear-gradient(
        120deg,
        transparent,
        rgba(255,255,255,.5),
        transparent
    );
    transform: skewX(-25deg);
    transition: .8s;
    z-index: 2;
}

.about_us_right_image_div:hover::before{
    left: 150%;
}

.about_us_right_image_div > img{
    transition: .6s;
}

.about_us_right_image_div:hover > img{
    transform: scale(1.08);
}



.about_us_right_image_div{
    margin-bottom: 10px;
}
.about_scroll_wrapper{
    height:400px;
    overflow:hidden;
}

.main_div_about_small_img{
       animation: scrollUp 15s linear infinite;
    will-change: transform;
}

.main_div_about_small_img:hover{
    animation-play-state: paused;
}


@keyframes scrollUp{
    from{
        transform:translateY(0);
    }
    to{
        transform:translateY(-50%);
    }
}
/* css end */